## fluent-reader 1.1.4

=== debian/changelog ===
fluent-reader (1.1.4-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 16 Oct 2023 17:02:18 +0200
