=== debian/control ===
Source: fluent-reader
Section: Networking
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.5.0
Homepage: https://github.com/yang991178/fluent-reader

Package: fluent-reader
Architecture: amd64
Depends: ${misc:Depends}
Description: Fluent Reader
 Modern desktop RSS reader built with Electron, React, and Fluent UI.
